<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Explore SVG Restyler</title>
    <link rel="stylesheet" href="main.css">
</head>

<body>
    <div class="container">
        <div class="item-container">
            <h1>Original File</h1>
            <div class="item-wrapper">
                <div class="item item1">
                    <img src="assets/1.svg" alt="illustration" />
                </div>
                <div class="item">
                    <img src="assets/2.svg" alt="illustration" />
                </div>
                <div class="item">
                    <img src="assets/3.svg" alt="illustration" />
                </div>
            </div>
        </div>
        <div class="item-container">
            <h1>Using CSS Fill & Stoke (Per Path)</h1>
            <div class="item-wrapper">
                <div class="item item1">
                    <svg width="160" height="120" viewBox="0 0 160 120" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g id="Type=Delete, Dark Mode=Off">
                            <g id="Group">
                                <path id="Vector"
                                    d="M122.626 20.6946C122.804 16.5452 107.432 12.5149 88.2909 11.6925C69.1498 10.8702 53.4883 13.5673 53.3101 17.7166C53.1318 21.866 68.5042 25.8963 87.6453 26.7187C106.786 27.541 122.448 24.8439 122.626 20.6946Z"
                                    stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_2"
                                    d="M52.9 22.97L53.32 17.64C52.95 21.78 68.17 25.84 87.3 26.71C106.44 27.58 122.25 24.92 122.62 20.78L122.2 26.11C121.83 30.25 106.02 32.91 86.88 32.04C67.74 31.17 52.53 27.12 52.9 22.97Z"
                                    fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_3"
                                    d="M93.58 19.91C93.58 19.91 93.33 16.1 87.79 15.77C82.25 15.44 81.31 19.04 81.31 19.04"
                                    stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </g>
                            <path id="Vector_4"
                                d="M78.731 49.0026C96.593 48.029 110.988 45.675 110.883 43.7449C110.777 41.8148 96.212 41.0394 78.35 42.013C60.4881 42.9866 46.0933 45.3406 46.1986 47.2707C46.3038 49.2009 60.8691 49.9763 78.731 49.0026Z"
                                fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                            <path id="Vector_5"
                                d="M110.88 43.75L106.82 103.66C106.92 105.59 95.79 107.76 81.97 108.51C68.14 109.26 56.85 108.32 56.74 106.39L46.19 47.28C46.29 49.21 60.86 49.99 78.72 49.01C96.58 48.04 110.98 45.68 110.87 43.75H110.88Z"
                                stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                            <path id="Vector_6"
                                d="M72.57 68.55C72.56 68.32 72.62 68.12 72.69 67.92C73.75 65.12 76.98 63.26 79.87 63.1C83.46 62.9 86.25 65.26 86.45 68.89C86.66 72.72 83.93 77.29 82.36 80.7C81.73 82.07 80.82 82.7 79.3 82.79C78.21 82.85 76.37 82.21 76.3 80.88C76.2 79.12 80.76 73.67 80.51 69.06C80.49 68.63 80.3 67.43 79.72 67.46C78.67 67.52 78.54 70.3 75.69 70.46C74.56 70.52 72.64 69.88 72.57 68.55V68.55ZM82.73 89.69C82.81 91.17 81.17 91.89 79.92 91.96C78.67 92.03 76.92 91.5 76.84 90.01C76.76 88.52 78.48 87.85 79.69 87.78C80.9 87.71 82.65 88.24 82.73 89.69V89.69Z"
                                fill="#333333" />
                        </g>
                    </svg>
                </div>
                <div class="item item2">
                    <svg width="160" height="120" viewBox="0 0 160 120" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g id="Type=Tag, Dark Mode=Off">
                            <g id="Group">
                                <path id="Vector"
                                    d="M128.65 62.48C128.46 62.94 128.21 63.38 127.89 63.77L108.44 88.58C106.07 91.6 102.51 93.46 98.67 93.67L42.79 96.72C39.63 96.89 36.94 94.48 36.77 91.33L33.9 38.79C33.74 35.87 35.79 33.35 38.58 32.86L41.43 85.07C41.6 88.22 44.3 90.63 47.45 90.46L103.33 87.41C107.16 87.2 110.73 85.34 113.1 82.32L128.64 62.48H128.65Z"
                                    fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_2"
                                    d="M113.11 82.32L132.56 57.51C134.33 55.26 134.15 52.04 132.15 49.99L110.12 27.45C107.43 24.7 103.69 23.25 99.86 23.46L43.98 26.51C40.83 26.68 38.41 29.38 38.59 32.53L41.46 85.07C41.63 88.22 44.33 90.64 47.48 90.46L103.36 87.41C107.2 87.2 110.76 85.35 113.13 82.32H113.11Z"
                                    stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <path id="Vector_3"
                                    d="M104.71 61.67C108.068 61.67 110.79 58.9479 110.79 55.59C110.79 52.2321 108.068 49.51 104.71 49.51C101.352 49.51 98.63 52.2321 98.63 55.59C98.63 58.9479 101.352 61.67 104.71 61.67Z"
                                    fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                            </g>
                            <path id="Vector_4"
                                d="M64.41 49.29C64.39 49.06 64.45 48.85 64.51 48.65C65.48 45.82 68.64 43.85 71.52 43.6C75.1 43.29 77.97 45.55 78.29 49.17C78.62 52.99 76.05 57.65 74.59 61.11C74 62.5 73.12 63.16 71.6 63.29C70.51 63.39 68.65 62.8 68.54 61.48C68.39 59.73 72.76 54.13 72.36 49.53C72.32 49.1 72.1 47.9 71.52 47.96C70.47 48.05 70.44 50.84 67.6 51.09C66.47 51.19 64.54 50.61 64.42 49.29H64.41ZM75.26 70.08C75.39 71.56 73.77 72.33 72.52 72.44C71.27 72.55 69.51 72.08 69.38 70.6C69.25 69.12 70.95 68.38 72.16 68.28C73.37 68.18 75.14 68.65 75.26 70.09V70.08Z"
                                fill="#333333" />
                        </g>
                    </svg>
                </div>
                <div class="item item3">
                    <svg width="160" height="120" viewBox="0 0 160 120" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g id="Type=Change Status, Dark Mode=Off">
                            <g id="Group">
                                <path id="Vector"
                                    d="M100.6 28.46L93.53 37.25C92.73 38.23 91.52 38.79 90.26 38.74L44.83 37.02L45.08 30.36C45.16 28.16 47.02 26.43 49.23 26.51L100.59 28.45L100.6 28.46Z"
                                    fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_2"
                                    d="M37.9 79.5L37.46 91.27C37.38 93.48 39.1 95.33 41.31 95.42L121.52 98.45C123.73 98.53 125.58 96.81 125.67 94.6L128.11 30.16C128.19 27.95 126.47 26.1 124.26 26.01L105.22 25.29C103.96 25.24 102.75 25.79 101.95 26.78L93.53 37.25C92.74 38.24 91.53 38.79 90.26 38.74L43.51 36.97C41.3 36.89 39.45 38.61 39.36 40.82L38.81 55.47"
                                    stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <path id="Vector_3"
                                    d="M70.37 67.45L67.15 63.91C64.49 60.99 60.47 56.91 57.55 54.28C56.42 53.28 54.88 53.87 53.92 54.75C52.78 55.79 52.15 57.32 53.32 58.61C53.88 59.22 55.9 60.69 56.49 61.27C57.83 62.6 59.13 63.97 60.41 65.36C51.58 65.02 37.62 64.5 37.04 64.49C32.53 64.43 31.95 64.16 27.45 63.87C25.56 63.75 24.84 65.08 24.72 66.78C24.63 68.08 25.12 69.74 26.66 69.84L31.43 70.15C34.45 70.35 50.12 71.17 60.85 71.55C58.33 73.87 55.72 76.09 53.15 78.36C51.73 79.62 52.17 81.07 53.3 82.34C54.16 83.32 55.68 84.14 56.84 83.12L60.42 79.95C63.38 77.33 67.51 73.37 70.18 70.48C70.44 70.19 70.6 69.87 70.67 69.54C70.96 68.83 70.97 68.07 70.38 67.42L70.37 67.45Z"
                                    fill="#333333" />
                            </g>
                        </g>
                    </svg>

                </div>
            </div>
        </div>
        <div class="item-container">
            <h1>Using CSS Filter (Per SVG)</h1>
            <div class="filter bibit">
                <div class="title">
                    <h2>BIBIT</h2>
                </div>
                <div class="item-wrapper">
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Delete, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M122.626 20.6946C122.804 16.5452 107.432 12.5149 88.2909 11.6925C69.1498 10.8702 53.4883 13.5673 53.3101 17.7166C53.1318 21.866 68.5042 25.8963 87.6453 26.7187C106.786 27.541 122.448 24.8439 122.626 20.6946Z"
                                        stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M52.9 22.97L53.32 17.64C52.95 21.78 68.17 25.84 87.3 26.71C106.44 27.58 122.25 24.92 122.62 20.78L122.2 26.11C121.83 30.25 106.02 32.91 86.88 32.04C67.74 31.17 52.53 27.12 52.9 22.97Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_3"
                                        d="M93.58 19.91C93.58 19.91 93.33 16.1 87.79 15.77C82.25 15.44 81.31 19.04 81.31 19.04"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                </g>
                                <path id="Vector_4"
                                    d="M78.731 49.0026C96.593 48.029 110.988 45.675 110.883 43.7449C110.777 41.8148 96.212 41.0394 78.35 42.013C60.4881 42.9866 46.0933 45.3406 46.1986 47.2707C46.3038 49.2009 60.8691 49.9763 78.731 49.0026Z"
                                    fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_5"
                                    d="M110.88 43.75L106.82 103.66C106.92 105.59 95.79 107.76 81.97 108.51C68.14 109.26 56.85 108.32 56.74 106.39L46.19 47.28C46.29 49.21 60.86 49.99 78.72 49.01C96.58 48.04 110.98 45.68 110.87 43.75H110.88Z"
                                    stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_6"
                                    d="M72.57 68.55C72.56 68.32 72.62 68.12 72.69 67.92C73.75 65.12 76.98 63.26 79.87 63.1C83.46 62.9 86.25 65.26 86.45 68.89C86.66 72.72 83.93 77.29 82.36 80.7C81.73 82.07 80.82 82.7 79.3 82.79C78.21 82.85 76.37 82.21 76.3 80.88C76.2 79.12 80.76 73.67 80.51 69.06C80.49 68.63 80.3 67.43 79.72 67.46C78.67 67.52 78.54 70.3 75.69 70.46C74.56 70.52 72.64 69.88 72.57 68.55V68.55ZM82.73 89.69C82.81 91.17 81.17 91.89 79.92 91.96C78.67 92.03 76.92 91.5 76.84 90.01C76.76 88.52 78.48 87.85 79.69 87.78C80.9 87.71 82.65 88.24 82.73 89.69V89.69Z"
                                    fill="#333333" />
                            </g>
                        </svg>
                    </div>
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Tag, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M128.65 62.48C128.46 62.94 128.21 63.38 127.89 63.77L108.44 88.58C106.07 91.6 102.51 93.46 98.67 93.67L42.79 96.72C39.63 96.89 36.94 94.48 36.77 91.33L33.9 38.79C33.74 35.87 35.79 33.35 38.58 32.86L41.43 85.07C41.6 88.22 44.3 90.63 47.45 90.46L103.33 87.41C107.16 87.2 110.73 85.34 113.1 82.32L128.64 62.48H128.65Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M113.11 82.32L132.56 57.51C134.33 55.26 134.15 52.04 132.15 49.99L110.12 27.45C107.43 24.7 103.69 23.25 99.86 23.46L43.98 26.51C40.83 26.68 38.41 29.38 38.59 32.53L41.46 85.07C41.63 88.22 44.33 90.64 47.48 90.46L103.36 87.41C107.2 87.2 110.76 85.35 113.13 82.32H113.11Z"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                    <path id="Vector_3"
                                        d="M104.71 61.67C108.068 61.67 110.79 58.9479 110.79 55.59C110.79 52.2321 108.068 49.51 104.71 49.51C101.352 49.51 98.63 52.2321 98.63 55.59C98.63 58.9479 101.352 61.67 104.71 61.67Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                </g>
                                <path id="Vector_4"
                                    d="M64.41 49.29C64.39 49.06 64.45 48.85 64.51 48.65C65.48 45.82 68.64 43.85 71.52 43.6C75.1 43.29 77.97 45.55 78.29 49.17C78.62 52.99 76.05 57.65 74.59 61.11C74 62.5 73.12 63.16 71.6 63.29C70.51 63.39 68.65 62.8 68.54 61.48C68.39 59.73 72.76 54.13 72.36 49.53C72.32 49.1 72.1 47.9 71.52 47.96C70.47 48.05 70.44 50.84 67.6 51.09C66.47 51.19 64.54 50.61 64.42 49.29H64.41ZM75.26 70.08C75.39 71.56 73.77 72.33 72.52 72.44C71.27 72.55 69.51 72.08 69.38 70.6C69.25 69.12 70.95 68.38 72.16 68.28C73.37 68.18 75.14 68.65 75.26 70.09V70.08Z"
                                    fill="#333333" />
                            </g>
                        </svg>
                    </div>
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Change Status, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M100.6 28.46L93.53 37.25C92.73 38.23 91.52 38.79 90.26 38.74L44.83 37.02L45.08 30.36C45.16 28.16 47.02 26.43 49.23 26.51L100.59 28.45L100.6 28.46Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M37.9 79.5L37.46 91.27C37.38 93.48 39.1 95.33 41.31 95.42L121.52 98.45C123.73 98.53 125.58 96.81 125.67 94.6L128.11 30.16C128.19 27.95 126.47 26.1 124.26 26.01L105.22 25.29C103.96 25.24 102.75 25.79 101.95 26.78L93.53 37.25C92.74 38.24 91.53 38.79 90.26 38.74L43.51 36.97C41.3 36.89 39.45 38.61 39.36 40.82L38.81 55.47"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                    <path id="Vector_3"
                                        d="M70.37 67.45L67.15 63.91C64.49 60.99 60.47 56.91 57.55 54.28C56.42 53.28 54.88 53.87 53.92 54.75C52.78 55.79 52.15 57.32 53.32 58.61C53.88 59.22 55.9 60.69 56.49 61.27C57.83 62.6 59.13 63.97 60.41 65.36C51.58 65.02 37.62 64.5 37.04 64.49C32.53 64.43 31.95 64.16 27.45 63.87C25.56 63.75 24.84 65.08 24.72 66.78C24.63 68.08 25.12 69.74 26.66 69.84L31.43 70.15C34.45 70.35 50.12 71.17 60.85 71.55C58.33 73.87 55.72 76.09 53.15 78.36C51.73 79.62 52.17 81.07 53.3 82.34C54.16 83.32 55.68 84.14 56.84 83.12L60.42 79.95C63.38 77.33 67.51 73.37 70.18 70.48C70.44 70.19 70.6 69.87 70.67 69.54C70.96 68.83 70.97 68.07 70.38 67.42L70.37 67.45Z"
                                        fill="#333333" />
                                </g>
                            </g>
                        </svg>
                    </div>
                </div>
            </div>
            <div class="filter stockbit">
                <div class="title">
                    <h2>STOCKBIT</h2>
                </div>
                <div class="item-wrapper">
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Delete, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M122.626 20.6946C122.804 16.5452 107.432 12.5149 88.2909 11.6925C69.1498 10.8702 53.4883 13.5673 53.3101 17.7166C53.1318 21.866 68.5042 25.8963 87.6453 26.7187C106.786 27.541 122.448 24.8439 122.626 20.6946Z"
                                        stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M52.9 22.97L53.32 17.64C52.95 21.78 68.17 25.84 87.3 26.71C106.44 27.58 122.25 24.92 122.62 20.78L122.2 26.11C121.83 30.25 106.02 32.91 86.88 32.04C67.74 31.17 52.53 27.12 52.9 22.97Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_3"
                                        d="M93.58 19.91C93.58 19.91 93.33 16.1 87.79 15.77C82.25 15.44 81.31 19.04 81.31 19.04"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                </g>
                                <path id="Vector_4"
                                    d="M78.731 49.0026C96.593 48.029 110.988 45.675 110.883 43.7449C110.777 41.8148 96.212 41.0394 78.35 42.013C60.4881 42.9866 46.0933 45.3406 46.1986 47.2707C46.3038 49.2009 60.8691 49.9763 78.731 49.0026Z"
                                    fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_5"
                                    d="M110.88 43.75L106.82 103.66C106.92 105.59 95.79 107.76 81.97 108.51C68.14 109.26 56.85 108.32 56.74 106.39L46.19 47.28C46.29 49.21 60.86 49.99 78.72 49.01C96.58 48.04 110.98 45.68 110.87 43.75H110.88Z"
                                    stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_6"
                                    d="M72.57 68.55C72.56 68.32 72.62 68.12 72.69 67.92C73.75 65.12 76.98 63.26 79.87 63.1C83.46 62.9 86.25 65.26 86.45 68.89C86.66 72.72 83.93 77.29 82.36 80.7C81.73 82.07 80.82 82.7 79.3 82.79C78.21 82.85 76.37 82.21 76.3 80.88C76.2 79.12 80.76 73.67 80.51 69.06C80.49 68.63 80.3 67.43 79.72 67.46C78.67 67.52 78.54 70.3 75.69 70.46C74.56 70.52 72.64 69.88 72.57 68.55V68.55ZM82.73 89.69C82.81 91.17 81.17 91.89 79.92 91.96C78.67 92.03 76.92 91.5 76.84 90.01C76.76 88.52 78.48 87.85 79.69 87.78C80.9 87.71 82.65 88.24 82.73 89.69V89.69Z"
                                    fill="#333333" />
                            </g>
                        </svg>
                    </div>
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Tag, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M128.65 62.48C128.46 62.94 128.21 63.38 127.89 63.77L108.44 88.58C106.07 91.6 102.51 93.46 98.67 93.67L42.79 96.72C39.63 96.89 36.94 94.48 36.77 91.33L33.9 38.79C33.74 35.87 35.79 33.35 38.58 32.86L41.43 85.07C41.6 88.22 44.3 90.63 47.45 90.46L103.33 87.41C107.16 87.2 110.73 85.34 113.1 82.32L128.64 62.48H128.65Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M113.11 82.32L132.56 57.51C134.33 55.26 134.15 52.04 132.15 49.99L110.12 27.45C107.43 24.7 103.69 23.25 99.86 23.46L43.98 26.51C40.83 26.68 38.41 29.38 38.59 32.53L41.46 85.07C41.63 88.22 44.33 90.64 47.48 90.46L103.36 87.41C107.2 87.2 110.76 85.35 113.13 82.32H113.11Z"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                    <path id="Vector_3"
                                        d="M104.71 61.67C108.068 61.67 110.79 58.9479 110.79 55.59C110.79 52.2321 108.068 49.51 104.71 49.51C101.352 49.51 98.63 52.2321 98.63 55.59C98.63 58.9479 101.352 61.67 104.71 61.67Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                </g>
                                <path id="Vector_4"
                                    d="M64.41 49.29C64.39 49.06 64.45 48.85 64.51 48.65C65.48 45.82 68.64 43.85 71.52 43.6C75.1 43.29 77.97 45.55 78.29 49.17C78.62 52.99 76.05 57.65 74.59 61.11C74 62.5 73.12 63.16 71.6 63.29C70.51 63.39 68.65 62.8 68.54 61.48C68.39 59.73 72.76 54.13 72.36 49.53C72.32 49.1 72.1 47.9 71.52 47.96C70.47 48.05 70.44 50.84 67.6 51.09C66.47 51.19 64.54 50.61 64.42 49.29H64.41ZM75.26 70.08C75.39 71.56 73.77 72.33 72.52 72.44C71.27 72.55 69.51 72.08 69.38 70.6C69.25 69.12 70.95 68.38 72.16 68.28C73.37 68.18 75.14 68.65 75.26 70.09V70.08Z"
                                    fill="#333333" />
                            </g>
                        </svg>
                    </div>
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Change Status, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M100.6 28.46L93.53 37.25C92.73 38.23 91.52 38.79 90.26 38.74L44.83 37.02L45.08 30.36C45.16 28.16 47.02 26.43 49.23 26.51L100.59 28.45L100.6 28.46Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M37.9 79.5L37.46 91.27C37.38 93.48 39.1 95.33 41.31 95.42L121.52 98.45C123.73 98.53 125.58 96.81 125.67 94.6L128.11 30.16C128.19 27.95 126.47 26.1 124.26 26.01L105.22 25.29C103.96 25.24 102.75 25.79 101.95 26.78L93.53 37.25C92.74 38.24 91.53 38.79 90.26 38.74L43.51 36.97C41.3 36.89 39.45 38.61 39.36 40.82L38.81 55.47"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                    <path id="Vector_3"
                                        d="M70.37 67.45L67.15 63.91C64.49 60.99 60.47 56.91 57.55 54.28C56.42 53.28 54.88 53.87 53.92 54.75C52.78 55.79 52.15 57.32 53.32 58.61C53.88 59.22 55.9 60.69 56.49 61.27C57.83 62.6 59.13 63.97 60.41 65.36C51.58 65.02 37.62 64.5 37.04 64.49C32.53 64.43 31.95 64.16 27.45 63.87C25.56 63.75 24.84 65.08 24.72 66.78C24.63 68.08 25.12 69.74 26.66 69.84L31.43 70.15C34.45 70.35 50.12 71.17 60.85 71.55C58.33 73.87 55.72 76.09 53.15 78.36C51.73 79.62 52.17 81.07 53.3 82.34C54.16 83.32 55.68 84.14 56.84 83.12L60.42 79.95C63.38 77.33 67.51 73.37 70.18 70.48C70.44 70.19 70.6 69.87 70.67 69.54C70.96 68.83 70.97 68.07 70.38 67.42L70.37 67.45Z"
                                        fill="#333333" />
                                </g>
                            </g>
                        </svg>
                    </div>
                </div>
            </div>
            <div class="filter gambit">
                <div class="title">
                    <h2>GAMBIT</h2>
                </div>
                <div class="item-wrapper">
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Delete, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M122.626 20.6946C122.804 16.5452 107.432 12.5149 88.2909 11.6925C69.1498 10.8702 53.4883 13.5673 53.3101 17.7166C53.1318 21.866 68.5042 25.8963 87.6453 26.7187C106.786 27.541 122.448 24.8439 122.626 20.6946Z"
                                        stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M52.9 22.97L53.32 17.64C52.95 21.78 68.17 25.84 87.3 26.71C106.44 27.58 122.25 24.92 122.62 20.78L122.2 26.11C121.83 30.25 106.02 32.91 86.88 32.04C67.74 31.17 52.53 27.12 52.9 22.97Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_3"
                                        d="M93.58 19.91C93.58 19.91 93.33 16.1 87.79 15.77C82.25 15.44 81.31 19.04 81.31 19.04"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                </g>
                                <path id="Vector_4"
                                    d="M78.731 49.0026C96.593 48.029 110.988 45.675 110.883 43.7449C110.777 41.8148 96.212 41.0394 78.35 42.013C60.4881 42.9866 46.0933 45.3406 46.1986 47.2707C46.3038 49.2009 60.8691 49.9763 78.731 49.0026Z"
                                    fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_5"
                                    d="M110.88 43.75L106.82 103.66C106.92 105.59 95.79 107.76 81.97 108.51C68.14 109.26 56.85 108.32 56.74 106.39L46.19 47.28C46.29 49.21 60.86 49.99 78.72 49.01C96.58 48.04 110.98 45.68 110.87 43.75H110.88Z"
                                    stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_6"
                                    d="M72.57 68.55C72.56 68.32 72.62 68.12 72.69 67.92C73.75 65.12 76.98 63.26 79.87 63.1C83.46 62.9 86.25 65.26 86.45 68.89C86.66 72.72 83.93 77.29 82.36 80.7C81.73 82.07 80.82 82.7 79.3 82.79C78.21 82.85 76.37 82.21 76.3 80.88C76.2 79.12 80.76 73.67 80.51 69.06C80.49 68.63 80.3 67.43 79.72 67.46C78.67 67.52 78.54 70.3 75.69 70.46C74.56 70.52 72.64 69.88 72.57 68.55V68.55ZM82.73 89.69C82.81 91.17 81.17 91.89 79.92 91.96C78.67 92.03 76.92 91.5 76.84 90.01C76.76 88.52 78.48 87.85 79.69 87.78C80.9 87.71 82.65 88.24 82.73 89.69V89.69Z"
                                    fill="#333333" />
                            </g>
                        </svg>
                    </div>
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Tag, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M128.65 62.48C128.46 62.94 128.21 63.38 127.89 63.77L108.44 88.58C106.07 91.6 102.51 93.46 98.67 93.67L42.79 96.72C39.63 96.89 36.94 94.48 36.77 91.33L33.9 38.79C33.74 35.87 35.79 33.35 38.58 32.86L41.43 85.07C41.6 88.22 44.3 90.63 47.45 90.46L103.33 87.41C107.16 87.2 110.73 85.34 113.1 82.32L128.64 62.48H128.65Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M113.11 82.32L132.56 57.51C134.33 55.26 134.15 52.04 132.15 49.99L110.12 27.45C107.43 24.7 103.69 23.25 99.86 23.46L43.98 26.51C40.83 26.68 38.41 29.38 38.59 32.53L41.46 85.07C41.63 88.22 44.33 90.64 47.48 90.46L103.36 87.41C107.2 87.2 110.76 85.35 113.13 82.32H113.11Z"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                    <path id="Vector_3"
                                        d="M104.71 61.67C108.068 61.67 110.79 58.9479 110.79 55.59C110.79 52.2321 108.068 49.51 104.71 49.51C101.352 49.51 98.63 52.2321 98.63 55.59C98.63 58.9479 101.352 61.67 104.71 61.67Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                </g>
                                <path id="Vector_4"
                                    d="M64.41 49.29C64.39 49.06 64.45 48.85 64.51 48.65C65.48 45.82 68.64 43.85 71.52 43.6C75.1 43.29 77.97 45.55 78.29 49.17C78.62 52.99 76.05 57.65 74.59 61.11C74 62.5 73.12 63.16 71.6 63.29C70.51 63.39 68.65 62.8 68.54 61.48C68.39 59.73 72.76 54.13 72.36 49.53C72.32 49.1 72.1 47.9 71.52 47.96C70.47 48.05 70.44 50.84 67.6 51.09C66.47 51.19 64.54 50.61 64.42 49.29H64.41ZM75.26 70.08C75.39 71.56 73.77 72.33 72.52 72.44C71.27 72.55 69.51 72.08 69.38 70.6C69.25 69.12 70.95 68.38 72.16 68.28C73.37 68.18 75.14 68.65 75.26 70.09V70.08Z"
                                    fill="#333333" />
                            </g>
                        </svg>
                    </div>
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Change Status, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M100.6 28.46L93.53 37.25C92.73 38.23 91.52 38.79 90.26 38.74L44.83 37.02L45.08 30.36C45.16 28.16 47.02 26.43 49.23 26.51L100.59 28.45L100.6 28.46Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M37.9 79.5L37.46 91.27C37.38 93.48 39.1 95.33 41.31 95.42L121.52 98.45C123.73 98.53 125.58 96.81 125.67 94.6L128.11 30.16C128.19 27.95 126.47 26.1 124.26 26.01L105.22 25.29C103.96 25.24 102.75 25.79 101.95 26.78L93.53 37.25C92.74 38.24 91.53 38.79 90.26 38.74L43.51 36.97C41.3 36.89 39.45 38.61 39.36 40.82L38.81 55.47"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                    <path id="Vector_3"
                                        d="M70.37 67.45L67.15 63.91C64.49 60.99 60.47 56.91 57.55 54.28C56.42 53.28 54.88 53.87 53.92 54.75C52.78 55.79 52.15 57.32 53.32 58.61C53.88 59.22 55.9 60.69 56.49 61.27C57.83 62.6 59.13 63.97 60.41 65.36C51.58 65.02 37.62 64.5 37.04 64.49C32.53 64.43 31.95 64.16 27.45 63.87C25.56 63.75 24.84 65.08 24.72 66.78C24.63 68.08 25.12 69.74 26.66 69.84L31.43 70.15C34.45 70.35 50.12 71.17 60.85 71.55C58.33 73.87 55.72 76.09 53.15 78.36C51.73 79.62 52.17 81.07 53.3 82.34C54.16 83.32 55.68 84.14 56.84 83.12L60.42 79.95C63.38 77.33 67.51 73.37 70.18 70.48C70.44 70.19 70.6 69.87 70.67 69.54C70.96 68.83 70.97 68.07 70.38 67.42L70.37 67.45Z"
                                        fill="#333333" />
                                </g>
                            </g>
                        </svg>
                    </div>
                </div>
            </div>
            <div class="filter coinbit">
                <div class="title">
                    <h2>COINBIT</h2>
                </div>
                <div class="item-wrapper">
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Delete, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M122.626 20.6946C122.804 16.5452 107.432 12.5149 88.2909 11.6925C69.1498 10.8702 53.4883 13.5673 53.3101 17.7166C53.1318 21.866 68.5042 25.8963 87.6453 26.7187C106.786 27.541 122.448 24.8439 122.626 20.6946Z"
                                        stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M52.9 22.97L53.32 17.64C52.95 21.78 68.17 25.84 87.3 26.71C106.44 27.58 122.25 24.92 122.62 20.78L122.2 26.11C121.83 30.25 106.02 32.91 86.88 32.04C67.74 31.17 52.53 27.12 52.9 22.97Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_3"
                                        d="M93.58 19.91C93.58 19.91 93.33 16.1 87.79 15.77C82.25 15.44 81.31 19.04 81.31 19.04"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                </g>
                                <path id="Vector_4"
                                    d="M78.731 49.0026C96.593 48.029 110.988 45.675 110.883 43.7449C110.777 41.8148 96.212 41.0394 78.35 42.013C60.4881 42.9866 46.0933 45.3406 46.1986 47.2707C46.3038 49.2009 60.8691 49.9763 78.731 49.0026Z"
                                    fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_5"
                                    d="M110.88 43.75L106.82 103.66C106.92 105.59 95.79 107.76 81.97 108.51C68.14 109.26 56.85 108.32 56.74 106.39L46.19 47.28C46.29 49.21 60.86 49.99 78.72 49.01C96.58 48.04 110.98 45.68 110.87 43.75H110.88Z"
                                    stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                <path id="Vector_6"
                                    d="M72.57 68.55C72.56 68.32 72.62 68.12 72.69 67.92C73.75 65.12 76.98 63.26 79.87 63.1C83.46 62.9 86.25 65.26 86.45 68.89C86.66 72.72 83.93 77.29 82.36 80.7C81.73 82.07 80.82 82.7 79.3 82.79C78.21 82.85 76.37 82.21 76.3 80.88C76.2 79.12 80.76 73.67 80.51 69.06C80.49 68.63 80.3 67.43 79.72 67.46C78.67 67.52 78.54 70.3 75.69 70.46C74.56 70.52 72.64 69.88 72.57 68.55V68.55ZM82.73 89.69C82.81 91.17 81.17 91.89 79.92 91.96C78.67 92.03 76.92 91.5 76.84 90.01C76.76 88.52 78.48 87.85 79.69 87.78C80.9 87.71 82.65 88.24 82.73 89.69V89.69Z"
                                    fill="#333333" />
                            </g>
                        </svg>
                    </div>
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Tag, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M128.65 62.48C128.46 62.94 128.21 63.38 127.89 63.77L108.44 88.58C106.07 91.6 102.51 93.46 98.67 93.67L42.79 96.72C39.63 96.89 36.94 94.48 36.77 91.33L33.9 38.79C33.74 35.87 35.79 33.35 38.58 32.86L41.43 85.07C41.6 88.22 44.3 90.63 47.45 90.46L103.33 87.41C107.16 87.2 110.73 85.34 113.1 82.32L128.64 62.48H128.65Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M113.11 82.32L132.56 57.51C134.33 55.26 134.15 52.04 132.15 49.99L110.12 27.45C107.43 24.7 103.69 23.25 99.86 23.46L43.98 26.51C40.83 26.68 38.41 29.38 38.59 32.53L41.46 85.07C41.63 88.22 44.33 90.64 47.48 90.46L103.36 87.41C107.2 87.2 110.76 85.35 113.13 82.32H113.11Z"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                    <path id="Vector_3"
                                        d="M104.71 61.67C108.068 61.67 110.79 58.9479 110.79 55.59C110.79 52.2321 108.068 49.51 104.71 49.51C101.352 49.51 98.63 52.2321 98.63 55.59C98.63 58.9479 101.352 61.67 104.71 61.67Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                </g>
                                <path id="Vector_4"
                                    d="M64.41 49.29C64.39 49.06 64.45 48.85 64.51 48.65C65.48 45.82 68.64 43.85 71.52 43.6C75.1 43.29 77.97 45.55 78.29 49.17C78.62 52.99 76.05 57.65 74.59 61.11C74 62.5 73.12 63.16 71.6 63.29C70.51 63.39 68.65 62.8 68.54 61.48C68.39 59.73 72.76 54.13 72.36 49.53C72.32 49.1 72.1 47.9 71.52 47.96C70.47 48.05 70.44 50.84 67.6 51.09C66.47 51.19 64.54 50.61 64.42 49.29H64.41ZM75.26 70.08C75.39 71.56 73.77 72.33 72.52 72.44C71.27 72.55 69.51 72.08 69.38 70.6C69.25 69.12 70.95 68.38 72.16 68.28C73.37 68.18 75.14 68.65 75.26 70.09V70.08Z"
                                    fill="#333333" />
                            </g>
                        </svg>
                    </div>
                    <div class="item">
                        <svg width="160" height="120" viewBox="0 0 160 120" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g id="Type=Change Status, Dark Mode=Off">
                                <g id="Group">
                                    <path id="Vector"
                                        d="M100.6 28.46L93.53 37.25C92.73 38.23 91.52 38.79 90.26 38.74L44.83 37.02L45.08 30.36C45.16 28.16 47.02 26.43 49.23 26.51L100.59 28.45L100.6 28.46Z"
                                        fill="#333333" stroke="#333333" stroke-width="1.5" stroke-miterlimit="10" />
                                    <path id="Vector_2"
                                        d="M37.9 79.5L37.46 91.27C37.38 93.48 39.1 95.33 41.31 95.42L121.52 98.45C123.73 98.53 125.58 96.81 125.67 94.6L128.11 30.16C128.19 27.95 126.47 26.1 124.26 26.01L105.22 25.29C103.96 25.24 102.75 25.79 101.95 26.78L93.53 37.25C92.74 38.24 91.53 38.79 90.26 38.74L43.51 36.97C41.3 36.89 39.45 38.61 39.36 40.82L38.81 55.47"
                                        stroke="#333333" stroke-width="1.5" stroke-linecap="round"
                                        stroke-linejoin="round" />
                                    <path id="Vector_3"
                                        d="M70.37 67.45L67.15 63.91C64.49 60.99 60.47 56.91 57.55 54.28C56.42 53.28 54.88 53.87 53.92 54.75C52.78 55.79 52.15 57.32 53.32 58.61C53.88 59.22 55.9 60.69 56.49 61.27C57.83 62.6 59.13 63.97 60.41 65.36C51.58 65.02 37.62 64.5 37.04 64.49C32.53 64.43 31.95 64.16 27.45 63.87C25.56 63.75 24.84 65.08 24.72 66.78C24.63 68.08 25.12 69.74 26.66 69.84L31.43 70.15C34.45 70.35 50.12 71.17 60.85 71.55C58.33 73.87 55.72 76.09 53.15 78.36C51.73 79.62 52.17 81.07 53.3 82.34C54.16 83.32 55.68 84.14 56.84 83.12L60.42 79.95C63.38 77.33 67.51 73.37 70.18 70.48C70.44 70.19 70.6 69.87 70.67 69.54C70.96 68.83 70.97 68.07 70.38 67.42L70.37 67.45Z"
                                        fill="#333333" />
                                </g>
                            </g>
                        </svg>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>